/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
/* Increase the body font size on small devices */
html {
  font-size: 112.5%;
}

body { background-image: none !important}
/*.region-header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 1.5em;
  font-family: arial, helvetica, sans-serif;
  font-size: 90%;
  color: #fff;
  background-color: #58585a;
  z-index: 10;
}*/
#menu-bar {
  background-color: #fff;
  font-size: 1em;
}
#block-menu-menu-top-nav {
  float: none;
  display: block;
  margin: 0 auto;
  /*outline: 1px solid black;*/
}
#block-menu-menu-top-nav ul {
  margin: 0 auto;
  text-align: center;
  display: block;
}
#block-menu-menu-top-nav li, #block-menu-menu-top-nav a {
  display: inline-block;
  padding: 0 4%;
  float: none;
  font-size: 105%;
}
#block-logo-block-logo {
  display: block;
  margin: 0 auto;

/*   top: -1em;
   left: .5em;*/
   max-width: 90%;
}

.region-header {
  text-align: left;
}
 .region-header span {
   padding: 0 1.5em 0 0;
 }
.region-header .newsletter{
  display: none;
}
#content {
  border: none;
  outline: none;
  width: 85%;
  padding: 0 20px 0;
  margin: 1em auto;
}

#block-nice-menus-1 {
  display:none;
  background-image: none;
/*  background-color: #f68b1f;
  left: 0;
  width: 92%;
  margin: 0 auto;
  text-align: center;
  height: 1.5em;
  padding: .5em;
  color: black;*/
  /*outline: grey 1px solid;*/
  /*height: 150px;*/
}

#block-block-4 {
  display: none;
  /*display: block;*/
  width: 100%;

  font-size: 2em;
  text-align: center;
  height: 1.5em;
  margin: 0 auto;
  background-color: #f68b1f;
  color: black;
}

#block-nice-menus-1 * {
  display: none;
}

#webform-client-form-14 .form-text   {
  width: 98%;
  margin-bottom: 1em;
}
#webform-client-form-14 fieldset {
  float: none;
  margin: 0 auto;
  text-align: left;
  width: 95%;
}
#webform-client-form-14 #edit-submit {
  width: 100%;
}
#page-title {
  margin: 0;
}
.node-teaser {
  display: block;
  margin: 0 auto;

  width: 90%;
}
#footer {
  margin-top: 0;
}

#block-block-3 {
  float: none;
  width: 100%;
  display: block;
  text-align: center;
  font-size: 2em;
}

#block-developer-attribution-developer-attribution {
 margin-top: 2em;

}

#footer .footer-inner  li.menu-depth-1 {
  display: block;
  width: 100%;
  text-align: center;
  font-size: 1.5em;
  margin: 1em auto;
  background-color: #ccc;
  border-radius: .25em;
}
#footer .footer-inner  li.menu-depth-1 a {
  display: block;
  /*outline: 1px solid #0f0;*/
  width: 100%;
  color: #222;
}
#footer .footer-inner  li.menu-depth-1 li {
  display: block;
  width: 100%;
  text-align: center;
  margin: 0 auto;
}

#block-menu-menu-content-menu {
  display: block; width: 100%;
}
.mailchimp-lists-user-subscribe-form {
  float: none;
  width: 100%;
  font-size: 2em;
}
#block-mailchimp-lists-seasonal-newsletter input,
#block-mailchimp-lists-seasonal-newsletter input[type='text'] {
  width: 100%;

}
#mailchimp-newsletter-seasonal_newsletter {
  /*display: table-cell;*/
  display: block;
  width: 100%;
  /*vertical-align: bottom;*/
}
#edit-mailchimp-lists-mailchimp-seasonal-newsletter-title {
  text-align: center;
}
#webform-client-form-19 > div {
  width: 100%
}
#webform-client-form-19 #edit-submit {
  display: block;
  margin: 0 auto;
  width: 70%;
}